package com.duben.happyplaylet.mvp.views

import com.duben.happyplaylet.mvp.model.VipBean
import com.duben.happyplaylet.mvp.model.WxPayParamBean

interface VipView : BaseView {
    fun getVipProductSuc(data: VipBean)
    fun getVipPayParamsSuc(payChannel:String,data: WxPayParamBean)
    fun queryVipOrderSuc(isPay:Boolean)
}